lkml.org 
[lkml]   [1996]   [Oct]   [1]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
Subject2.1.0 breaks modules for me


I tried the following...same setup worked for me up to 2.0.21

turtle%jauderho% ppp
Sorry - this system lacks PPP kernel support
turtle%jauderho% ppp
Sorry - this system lacks PPP kernel support
turtle%jauderho% lsmod
Module: #pages: Used by:
isofs 5 (uninitialized)
turtle%jauderho% mount
/dev/sda2 on / type ext2 (rw)
/dev/sdb1 on /mnt type ext2 (rw)
/dev/sda3 on /usr type ext2 (rw)
/dev/sda6 on /u type ext2 (rw)
none on /proc type proc (rw)
turtle%jauderho% su
Password:

turtle:/u/jauderho# mount -a
mount: fs type vfat not supported by kernel
mount: fs type iso9660 not supported by kernel
turtle:/u/jauderho#





.sig under construction


\
 
 \ /
  Last update: 2005-03-22 13:37    [W:0.030 / U:1.960 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site